{% extends "base.html" %}
{% block main %}
<br/>
<br/>
<center>
	{% if type=="vintage" %}
		<img src="{{ url_for('static', filename='images/Classement_Par_Annee.png') }}"> 
	{% endif %}
	{% if type=="category" %}
		<img src="{{ url_for('static', filename='images/Classement_Par_Categorie.png') }}"> 
	{% endif %}
	{% if type=="region" %}
		<img src="{{ url_for('static', filename='images/Classement_Par_Region.png') }}"> 
	{% endif %}
	{% if type=="varietal" %}
		<img src="{{ url_for('static', filename='images/Classement_Par_Variete.png') }}"> 
	{% endif %}
</center>
<br/>
<br/>
<br/>
<br/>
<div style="text-align: center">
	<b>Séléction par :</b>
	<button type="button" onclick="self.location.href='/vintage'" class="button">Année</button>
	<button type="button" onclick="self.location.href='/category'" class="button">Catégorie</button>
	<button type="button" onclick="self.location.href='/region'" class="button">Région</button>
	<button type="button" onclick="self.location.href='/varietal'" class="button">Variété</button>
</div>
<br/>
<br/>
<div class = "{{type}}">
 		{%for a in selection%}
			{% if not loop.first %}
				{% if (loop.index0 % 3 ) == 0 %}
				<div class ="clearfix visible-md-block visible-lg-block "></div>
				{% endif %}
				{% if (loop.index0 % 2 ) == 0 %}
				<div class ="clearfix visible-sm-block"></div>
				{% endif %}
				{% if (loop.index0 % 1 ) == 0 %}
				<div class ="clearfix visible-xs-block"></div>
				{% endif %}
			{% endif %}
			<div class= "col-xs-12 col-sm-6 col-md-4 myimg">
				<a href="/wines_by_{{type}}/{{ a }}" title="{{type}} : {{a}}">
				<img src ="{{ url_for('static', filename='images/'+wines[loop.index0].image) }}" />
				</a>
				</br>
				<input type="button" value="{{a}}" onclick="self.location.href='/wines_by_{{type}}/{{ a }}'" class="bouton">
			</div>
		{% endfor %}
		
</div>
{% endblock %}
